/* TOPIC LISTING */

body {
	color:#000000;
	font-size:90%; 
	font-family: verdana, helvetica, sans-serif;
	background-image:url(http://www.mobiusforum.net/images/themes/mf/chibisonic/background.gif);
	background-attachment:fixed;
}

.path {
	font-size: 80%;
}

/* Link Colors */	

a {
	color:#373766;
	text-decoration:none;
}

a:visited {
	color:#3B144F;
	text-decoration:none;
}

a:hover {text-decoration:underline;}

.forumdesc { /*Descriptions of subforums*/
	font-size:10px;
}

.forumhead { /* Forum name above topic listing */
	background-image:url(http://www.lighthead.net/template/cimg/barwhite2.jpg);
	font-weight:bold;
	font-size:13px;
}	

img{vertical-align:middle}

ul{margin-top:0;margin-bottom:0}

.ud{font-size:85%;}

.t { /* Main Topic Listing Table */
	font-size:80%; 
	background-color:#EAEAFF;
	font-family: verdana, helvetica, sans-serif;
	/*background-image:url(http://www.lighthead.net/trans.png);*/
}

.column { /* Alternate color of columns */
	background-color:#D7D7FD;
}

.panel {font-size:11px;} /* Control panel links */

table.panel, table.panel td
{
	border: 1px solid #EAEAFF;
	border-collapse: collapse;
}

.ud {color:#000000;}

.sn { /* Screenname reply */
	 
	font-size: 11px; 
}

.topiclinks { /* Mult page links */
	font-size: 10px; 
	font-weight:normal; 
}

.subject { 
	font-size: 13px; 
	
}

.rcount { /* reply count */
	font-size: 11px; 
}

.vcount { /* view count */
	font-size: 11px; 
}

.snmembers { /* Screenname in member listing */
	font-weight:bold;
	font-size:11px;
}

.headings { /* Main header */
	color:#000000; 
	height:24px;
	vertical-align:center;
	font-size:13px; 
	font-weight: bold; 
	font-family: arial, helvetica, sans-serif; 
	background-color:black; 
	background-image:url(http://www.lighthead.net/template/cimg/barbluelight2.jpg);
}

.maintable {color: black;}

.legend 
{
	font-size: 11px;
}

.nav
{
	font-size: 11px;
}

/*

.headings a {color:#000000;}

*/

/* Forms */

input.decor,select,textarea, .inputbutton {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:10pt;
	margin: 2px;
	border:1px solid #000033; color:#000000;
	background-color:#FFFFFF;
	padding:0px;
}

/* POSTING */

table {
	border:0px black solid;
	border-collapse: collapse;
}

.s { /* Sidebar in posts */
	vertical-align:top;
	background-color:#CCCCFF;
}

.hrsig {
	color:#000000;
	background-color:#000000;
	width:200px;
	height:1px;
	border:0;
}

.username {font-weight:bold; background-color:#D7D7FD;}
.forum{font-weight:bold; font-size:13px;}
.account{font-size:80%}
.stamp{font-size:10px; color:#000099;}
.ip{font-size:10px; color:#003300;}
.usertitle,.next,.postcmds{font-size: 10px; font-weight: bold;}
.pagelinks,.edit,.count,.countdaily{font-size: 10px;}

.subjectpost {
	background-color:#D7D7FD;
	background-repeat:no-repeat;
}


.cornerLeft{
	background-image:url(http://www.mobiusforum.net/images/themes/eliteboard/corner_left_lb.gif);
	background-position: top left;
}

.cornerRight{
	background-image:url(http://www.mobiusforum.net/images/themes/eliteboard/corner_right_lb.gif);
	background-position: top right;
}

.tableFooter{
	background-color:CCCCFF;
}

.postid {
	background-color:#D7D7FD;
}

.p {background-color:#EAEAFF;} /* Post 1 */

.p2 {background-color:#EAEAFF;} /* Post 2 (they alternate) */

.p td, .p2 td, .postingform td{font-size:80%}

/* Post Form */

.postingform{
	color:#000000; 
	width:95%; 
	background-color:#EAEAFF;
	border: 0px;
}

.postform td{
	border: 0px; 
	color:#000000;
}

.postform
{
	background-color: #D7D7FD;
}

/* Profile */

.proftable {
	font-size:13px;
	background-color:#EAEAFF;
}

.info {font-weight:bold; color:#000033; font-size:13px;}

.error {color:red;}

/* Super Sigs */

.dark_supersig a { color: #BBBBBB; }
.light_supersig a { color: #555555; }

form
{
	padding: 0px;
	margin: 0px;
}